[package]
name = "tetris"
version = "0.1.0"
authors = ["Edward Shen <code@eddie.sh>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
rand = { version = "0.7", features = ["default", "small_rng"] }
tokio = { version = "0.2", features = ["full"] }
log = "0.4"
simple_logger = "1.6"
sdl2 = { version = "0.33.0", features = ["ttf"] }
clap = { git = "https://github.com/clap-rs/clap/", features = ["color"] }
indicatif = "0.14"
futures = "0.3"
